Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: attica
Source: git://anongit.kde.org/attica

Files: *
Copyright: 2000, Charles Samuels <charles@kde.org>
           2008, Cornelius Schumacher <schumacher@kde.org>
           2010-2011, Dan Leinir Turthra Jensen <admin@leinir.dk>
           2009, Eckhart Wörner <ewoerner@kde.org>
           2009-2010, Frederik Gladhorn <gladhorn@kde.org>
           2010, Intel Corporation
           2012, Jeff Mitchell <mitchell@kde.org>
           2005, Joseph Wenninger <kde@jowenn.at>
           2011, Laszlo Papp <djszapi@archlinux.us>
           2012, Laszlo Papp <lpapp@kde.org>
           2009, Marco Martin <notmart@gmail.com>
           2010, Martin Sandsmark <martin.sandsmark@kde.org>
           1999, Matthias Kalle Dalheimer <kalle@kde.org>
           2018, Ralf Habacker <ralf.habacker@freenet.de>
           2010, Sebastian Kügler <sebas@kde.org>
License: LGPL-2.1+3+KDEeV

Files: src/version.h.cmake
Copyright: 2009, Frederik Gladhorn <gladhorn@kde.org>
           2007, Sebastian Trueg <trueg@kde.org>
License: LGPL-2+

Files: debian/*
Copyright: 2014, Jonathan Riddell <jriddell@ubuntu.com>
           2014, Scarlett Clark <scarlett@scarlettgatelyclark.com>
License: LGPL-2.1+3+KDEeV

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 On Debian systems, the complete text of the GNU Library General Public License
 version 2 can be found in "/usr/share/common-licenses/LGPL-2".

License: LGPL-2.1+3+KDEeV
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) version 3, or any
 later version accepted by the membership of KDE e.V. (or its
 successor approved by the membership of KDE e.V.), which shall
 act as a proxy defined in Section 6 of version 3 of the license.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in "/usr/share/common-licenses/LGPL-2.1", likewise,
 the complete text of the GNU Lesser General Public License version 3 can be
 found in "/usr/share/common-licenses/LGPL-3".
